<VirtualHost *:80>
    ServerAdmin webmaster@monitor.wifimtaani.top
    ServerName monitor.wifimtaani.top
    DocumentRoot /var/www/html/monitor

    <Directory /var/www/html/monitor>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/monitor.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/monitor.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =monitor.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
